Support » Plugin: Jetpack by WordPress.com » Error fetching plugins on – Jetpack 5.0

  • Resolved SchaOn

    (@schaon)


    Ever since updating to Jetpack 5.0 have been unable to update plugins via the universal website/jetpack.com. Giving error: “Error fetching plugins on: ….”

    I have disconnected the sites, reconnected, uninstalled plugin and reinstalled, nothing is fixing this.

    PHP 7.0.20

    Also, tried going into Settings > Jetpack > Perform Full sync: The Jetpack site is inaccessible or returned an error: transport error – HTTP status code was not 200 (404) [-32300]

    • This topic was modified 11 months ago by  SchaOn.
Viewing 3 replies - 1 through 3 (of 3 total)
Viewing 3 replies - 1 through 3 (of 3 total)
  • The topic ‘Error fetching plugins on – Jetpack 5.0’ is closed to new replies.